@mixin text-emphasys($color) {
    padding: 0 12px 0 24px;
    border-left: 3px solid $color;
    text-align: justify;
}

.text-emphasys-default {
    @include text-emphasys($c-primary);
}

.text-emphasys-secondary {
    @include text-emphasys($c-secondary);
}

.text-emphasys-accent {
    @include text-emphasys($c-accent);
}
